components:
  schemas:
    Message_Message:
      $ref: http://redfish.dmtf.org/schemas/v1/Message.v1_2_0.yaml#/components/schemas/Message_v1_2_0_Message
      description: The message that the Redfish service returns.
      x-longDescription: This type shall contain a message that the Redfish service
        returns, as described in the Redfish Specification.
title: '#Message'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
